body,html {
	height: 100%;
}

#wrap {
	background-color: #000;
}

#container {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 10px 10px 70px;
}

.order-container {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	padding: 5px 10px;
	border: 2px solid #bc881b;
	color: #fff;
}

/*육각형*/
.six-shape {
	display: flex;;
	justify-content: center;
	align-items: center;
	width: 110px;
	height: auto;
	margin-right: 10px;
}

.six-shape>img{ 
	width: 100%;
	height: auto;
}

/*내용*/

.order-content {
	width: 75%;
}

.order-content-table {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}

.buy-button {
	display: flex;;
	justify-content: space-between;
	align-items: center;
}

.buy-button>input {
	padding: 0 5px;
	border: none;
	border-radius: 5px;
	background: linear-gradient(to right, #b98316 10%, #e9c861 50%, #b98316 100%);
}